/* Localized versions of Info.plist keys */

CFBundleName = "SimpleWebKit";
CFBundleShortVersionString = "SimpleWebKit version 0.0.1d1";
CFBundleGetInfoString = "SimpleWebKit version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
